package Visual_DVM_2021.Passes.All;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.DBLastProject.DBLastProject;
import Common.Passes.Pass;
public class DropLastProjects extends Pass {
    @Override
    protected void body() throws Exception {
        Global.mainModule.getDb().DeleteAll(DBLastProject.class);
    }
}
